/*=============================================================================
 * Macros de Debug
 * 
 * © Jean-Luc Béchennec - 2022
 */

#ifndef __DEBUG_H__
#define __DEBUG_H__

#define DEBUG

#ifdef DEBUG
#define DSB(v) Serial.begin(v)
#define DP(m) Serial.print(m)
#define DPLN(m) Serial.println(m)
#else
#define DSB(v)
#define DP(m)
#define DPLN(m)
#endif

#endif
